» Ubuntu » Paketit

Error

two or more packages specified (libnet0-dev hardy)